/* --- Contact Page ---*/


h1 {
	color: #111;
	font-family: 'Helvetica Neue', sans-serif;
	font-size: 40px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 1;
	text-align: left;
}


h2 {
	color: #111;
	font-family: 'Helvetica Neue', sans-serif;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 1px;
	text-align: left;
}

p {
	color: #111;
	font-family: 'Helvetica', sans-serif;
	font-size: 20px;
	font-weight: 300;
	line-height: 25px;
	margin: 0 0 72px;
	text-align: left;
}
